MGASA-2022-0204 - Updated supertux packages fix security vulnerability

Publication date: 25 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0204.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-30292

squirrel: thread_call in sqbaselib.cpp lacks a certain sq_reservestack
call (CVE-2022-30292)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30430
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/WBUYGYXDQX3OSAYHP4TCG3JS7PJTIE75/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-30292

SRPMS:
- 8/core/supertux-0.6.2-4.1.mga8